Skip to main content
GET
ListConnections

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Authorization
string
header
required

This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.

Query Parameters

page_size
integer<int32>

Page size (max 100).

page_token
string

Page token for pagination.

Response

200 - application/json

MCPServerServiceListConnectionsResponse returns a list of passthrough-mode MCP servers with per-user connection status.

MCPServerServiceListConnectionsResponse returns a list of passthrough-mode MCP servers with per-user connection status.

list
Mcp Connection View · object[] | null

List of passthrough MCP servers with connection status.

nextPageToken
string

Token for next page.